﻿/*#siteinfo{
    display: none !important;
}

#cp{
    display:none !important
}

#topbtn{
    display:none !important
}

.foot_test_wrap img {
    max-width: 100%;
    
    height:500px;
}

@media screen and (max-width:760px) {
    .foot_test_wrap img {
        display: none;
    }
}*/


/* 分類リスト */
/*#classList {
    padding: 10px 10px 0px;
    font-size: 0.9em;
    line-height: 150%;
    position: relative;
}

#dspClassArea {
    max-width: 1000px;
    margin: 0px auto 30px;
}*/
/* 2016/11/29 アクセシビリティ対応  ul#footerLinkに影響しないようにする dspClassArea追加*/
/*#classList #dspClassArea ul {
    float: left;
    margin: 0px 9px 10px 0;
    width: 133px;
}*/

/* 2016/11/29 アクセシビリティ対応  ul#footerLinkに影響しないようにする dspClassArea追加*/
/*#classList #dspClassArea ul li.topClassName {
        font-weight: bold;
        border-bottom: solid 1px #009143;
        padding-bottom: 0px;
        margin-bottom: 3px;
        display: inline-block;
    }*/
/* 2016/12/13 アクセシビリティ対応 li.topClassNameのfont-weight:boldを消す為にli.underClassName追加*/
/*.underClassName {
    font-weight: normal;
}*/
/* 2016/11/29 アクセシビリティ対応  ul#footerLinkに影響しないようにする dspClassArea追加*/
/*#classList #dspClassArea ul li a {
    text-decoration: none;
}*/



/* フッターメニュー */
/*#footerMenu {
    padding: 0px;
    font-size: 1.2em;
    max-width: 1280px;
    margin: 0px auto;
    text-align: center;
}

    #footerMenu a {
        text-decoration: none;
    }*/
/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*#footerMenu p,
    #footerMenu ul {
        max-width: 1280px;
        margin: 0px auto;
    }*/
/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block追加 */
/*#footerMenu p span,
        #footerMenu ul li {
            padding-left: 0px;
            margin: 0px 0px 0px 0px;*/
/*background:url("../../images/top1/ya_gray.gif") no-repeat 0px center; */
/*display: inline-block;
        }*/

/* フッターリンク */
/* 2016/11/29 アクセシビリティ対応 <div><span>→<div><ul><li>*/
/*#footerLink {
    max-width: 1280px;
    margin: 0px auto;
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
    position: relative;
}

    #footerLink img {
        position: absolute;
        bottom: 0px;
        left: 0px;
    }*/

/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*#footerLink span,
    #footerLink li {
        padding: 0px 5px;
        display: inline-block;
    }*/
/* 問合せ先 */
/*#siteinfo {
    padding: 0px;
    font-size: 1.0em;
    margin: 0px auto 0px auto;
    width: 100%;
    height: 400px;*/
/* ※背景色は色別CSSで定義 */
/*position: relative;
}

#toiawasewaku {
    max-width: 820px;
    padding: 65px 0px 0px;
    display: flex;
    margin-left: 10%;*/
/*
    background-color: gray;*/ /*
    margin: 0 auto;*/
/*}

#toiawase {
    margin: 10px auto 0px auto;
    padding: 0px 0px 0px 0px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
    border-top: 2px dotted #06558A;
}


    #toiawase p {
        line-height: 2em;
    }

.wrap_foot_left {
    text-align: left;
}

.footerimg {
    display: flex;
    align-items: flex-end;
}

.wrap_sns ul {
    display: flex;
    flex-direction: row;
    margin-left: 15px;
}

    .wrap_sns ul li {
        margin-left: 10px;
    }

.time {
    font-size: 0.8em;
}


#footerImg2 {
    max-width: 252px;
    float: right;
    margin: 0px 0px 0px 0px;
}


#toiawasetitle {
    padding: 37px 0px 15px;
}

    #toiawasetitle span {
        font-weight: bold;
        font-size: 1.5em;
        padding: 20px 0px 10px;
    }



#footerbtn01 ul li {
    float: left;
    margin: 10px 0px 10px 10px;
    padding: 5px 10px;
    border-radius: 5px;
}

.number {
    text-align: center;
}*/

/*.mail {
    border: 1px solid #ffffff;
    padding: 3px;
    text-align: center;
    margin: 10px auto;
}*/

/*.add {
    line-height: 2em;
    font-size: 1.1em;
    padding: 20px 0px 0px;
}


.inner_add {
    width: 410px;
}*/
/* copyright */
/*#cp {
    margin: 0px auto;
    text-align: center;
    font-size: 0.8em;
    position: relative;
    bottom: -60px;*/
/* ※背景色・文字色は色別CSSで定義 */
/*}*/

/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtnAndLogo {
    max-width: 820px;
    margin: 0px auto;
    padding: 3px 0px;
}*/

/* 2016/11/29 アクセシビリティ対応 　<div><p>→<ul><li> width:1000→800px　float:left;*/
/*div#footerBtn,
ul#footerBtn {
    max-width: 820px;
    margin: 0px auto;
}*/

/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block;追加 */
/*div#footerBtn p,
    ul#footerBtn li {
        float: left;
        font-size: 0.9em;
        margin: 0 5px;
        padding: 3px 10px;
    }


        ul#footerBtn li.cc {
            border-radius: 3px;
            float: left;
            font-size: 0.9em;
            margin: 0 5px;
            padding: 2px 8px;
        }

div#footertextlink,
ul#footertextlink {
    margin: 0px auto 0px;
    color: #ffffff;
    text-align: left;
    padding: 0px;
    font-size: 0.94em;
    display: flex;
    flex-direction: column;
    height: 180px;
    justify-content: space-around;
    font-weight: 500;
}*/

/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li> display: inline-block;追加 */
/*div#footertextlink p,
    ul#footertextlink li {
        font-size: 0.9em;
        margin: 0 3px;
        padding: 3px 10px;
    }


        ul#footertextlink li.cc {
            border-radius: 3px;
            float: left;
            font-size: 0.9em;
            margin: 0 5px;
            padding: 2px 8px;
        }*/

/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtn p#footerBtn1,
ul#footerBtn li#footerBtn1 {*/
/*background-image:url("../../images/top1/icon_footer01.gif");
    background-repeat:no-repeat;
    background-position:10px center;*/
/*}*/
/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtn p#footerBtn1 a,
    ul#footerBtn li#footerBtn1 a {
        padding-left: 45px;
    }*/
/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtn p#footerBtn2,
ul#footerBtn li#footerBtn2 {*/
/*background-image:url("../../images/top1/icon_footer02.gif");
    background-repeat:no-repeat;
    background-position:10px center;*/
/*}*/
/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtn p#footerBtn2 a,
    ul#footerBtn li#footerBtn2 a {
        padding-left: 40px;
    }

ul#footertextlink li {
    padding: 6px 0px 0px 8px;
    width: 190px;
}

    ul#footertextlink li a {
        text-decoration: none;
    }*/


/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtn p a,
ul#footerBtn li a {
    display: block;
    text-decoration: none;
    padding: 0px 2px 2px 13px;
}*/

/* 2016/11/29 アクセシビリティ対応 <p><span>→<ul><li>*/
/*div#footerBtn .logo,
div#footerBtnAndLogo .logo {
    float: right;
    padding: 0px;
    margin: 0px;
}

@media screen and (max-width:1100px) and (min-width:768px) {*/
/* タブレット用のスタイル記述 */
/*#footerArea img {
        max-width: 100%;
        height: auto;
        width*/ /***/ /*: auto;
    }

    #toiawase {
        width: 95%;
    }

    #footertextlink, ul#footertextlink {
        width: 95%;
    }

    #footerImg {
        margin: 10px 0px 0px 0px;
    }

    #toiawasenaiyou {
        width: 100%;
        margin: 0px auto;
    }

    #footerImg2 {
        display: none;
    }

    #toiawasetitle {
        padding: 15px 0px 15px;
    }

    #toiawase p {
        line-height: 2.5em;
        border-bottom: 1px dotted #ffffff;
    }

    .add {
        line-height: 2em;
        font-size: 0.9em;
    }
}

.sns_icon {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    position: absolute;
    right: 50px;
    top: 20px;
    align-items: center;
}

    .sns_icon img {
        width: 34px;
    }*/


/* スマホ用 */
/*@media screen and (max-width:767px) {
    #siteinfo {
        height: unset;
    }

    #toiawasewaku {
        margin: 0px auto 0px auto;
        padding: 20px 0px 0px;
    }

    img {
        max-width: 100%;
        height: auto;
        width*/ /***/ /*: auto;
    }


    #siteinfo {
        width: 100%;
        margin: 0px auto;
    }

    #toiawase {
        width: 100%;
        margin: 0px auto;
        padding: 0px;
        gap: 0px;
        height: 280px;
    }

        #toiawase p {
            margin: 0px 15px;
            border-bottom: 1px dotted #ffffff;
        }

    #toiawasetitle {
        padding: 15px 0px 15px;
    }

    .footerimg {
        float: none;
        margin: 10px auto 0px auto;
        text-align: center;
    }


    #toiawasenaiyou {
        width: 100%;
        margin: 0px auto;
        font-size: 0.9em;
    }

    div#footertextlink, ul#footertextlink {
        float: left;
        margin: 8px auto;
        font-size: 0.9em;
        padding: 7px 0px 7px;
        text-align: left;
    }

    .map {
        display: none;
    }

    #cp {
        text-align: center;
        margin: 0px auto;
        width: 100%;
        border-top: 0px;
        padding: 0px;
    }

    .sns_icon {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 20px;
        position: absolute;
        right: unset;
        top: 180px;
        left: 20px;
    }
}

.footerlogo {
    width: 260px;
}*/
/*
.con_tel {
    background: url("../../images/top1/icon_tel.png") no-repeat;
    background-size: auto;
    background-size: 20px;
    background-position: 2px 4px;
    padding-left: 25px;
}

.con_fax {
    background: url("../../images/top1/icon_fax.svg") no-repeat;
    background-size: auto;
    background-size: 20px;
    background-position: 2px 4px;
    padding-left: 25px;
}

.tel_fax {
    display: flex;
}

#footerMenu ul li {
    background: url("../../images/top1/icon_farrow.svg") no-repeat;
    background-size: 6px;
    background-position: 9px 13px;
    padding-left: 25px;
}


@media screen and (max-width:1280px) {

    #toiawasewaku {
        max-width: 740px;
        margin-left: 5%;
    }
}

@media screen and (max-width:1000px) {

    #toiawasewaku {
        flex-direction: column;
        max-width: 420px;
        margin: 0 auto;
    }

    #siteinfo {
        height: 550px;
    }

    #footertextlink {
        margin-top: 29px !important;
        display: block !important;
    }

    #cp {
        bottom: 70px;
    }
}

@media screen and (max-width:800px) {

    #siteinfo {
        height: 800px;
    }

    #toiawasewaku {
        max-width: 340px;
    }

    .footerlogo {
        width: 200px;
    }

    .inner_add {
        width: 320px;
    }

    #footertextlink a {
        font-size: 0.9em !important;
    }

    #cp {
        bottom: 30px;
    }

    #siteinfo {
        background-size: 480px !important;
        background-position: right 53% !important;
    }

    .con_tel, .con_fax {
        font-size: 0.9em !important;
    }
}

@media screen and (max-width:650px) {
    #siteinfo {
        background-size: 350px !important;
        background-position: right 83% !important;
    }

    #siteinfo {
        height: 670px;
    }
}*/

#footer_top_area_wrapper {
    max-width: 100%;
    height: 40px;
}

#footer_top_area {
    max-width: 1100px;
    margin: 0px auto;
    padding: 6px 0 0;
}

.footer_top_link_area {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

#footer_top_area .fa-circle-chevron-right {
    width: 18px;
    height: 18px;
    padding-top: 5px;
}

.footer_top_link a {
    display: flex;
}

.footer_top_link p {
    margin-left: 10px;
    font-size: 18px;
}

#footerMenu #footertextlink a {
    display: flex;
}

#footerMenu #footertextlink .footertextlink_arrow {
    width: 7px;
    height: 12px;
    margin-top: 7px;
}

#footerMenu #footertextlink p {
    margin-left: 11px;
}

#topbtn {
    position: fixed;
    right: 50px;
    z-index: 1200;
}

@media screen and (max-width: 480px) {

    #topbtn {
        right: 15px;
    }

        #topbtn img {
            width: 40px;
        }
}

footer {
}

#siteinfo {
    /*        background-color: var(--background-color, #EEF3E7);*/
}

    #siteinfo img {
        max-width: 100%;
    }

    #siteinfo #toiawasewaku {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    #siteinfo .wrap_foot_left {
        display: flex;
        justify-content: start;
        flex-direction: column;
        align-items: start;
        flex-wrap: wrap;
        width: auto;
    }

    #siteinfo .footerimg {
        display: flex;
        align-items: flex-end;
        flex-direction: row;
        flex-wrap: wrap;
        border-bottom: 1px dashed #086402;
    }

        #siteinfo .footerimg .logo {
            max-width: 274px;
            background-color: var(--background-color-for-image);
        }

.wrap_sns {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    gap: 15px;
}

    .wrap_sns div {
        width: 40px;
    }

#siteinfo #toiawase {
    width: 100%;
    font-size: 0.9em;
    line-height: 1.75em;
}

    #siteinfo #toiawase .tel_fax {
        display: flex;
        flex-wrap: wrap;
    }

    #siteinfo #toiawase .con_tel {
        height: 32px;
        display: flex;
        align-items: center;
    }

#toiawase .con_fax {
    height: 32px;
    display: flex;
    align-items: center;
}

#toiawase .time span {
    display: inline-block;
}

.wrap_foot_left .houjin_bango {
    padding-bottom: 12px;
    margin-left: 40px;
}

#siteinfo #toiawase .add {
    margin-top: 18px;
    margin-left: 15px;
}

#siteinfo #footerMenu {
    display: flex;
    justify-content: start;
    margin-left: 120px;
    margin-top: 55px;
}


    #siteinfo #footerMenu li {
        padding-top: 20px;
    }

    #siteinfo #footerMenu a {
        font-size: 18px;
        letter-spacing: 0px;
    }

#cp {
    font-size: 0.8em;
    text-align: center;
    margin-top: -15px;
}

@media (max-width: 1250px) {
    #siteinfo #footerMenu {
        display: flex;
        justify-content: start;
        margin-left: 60px;
    }
}

@media (max-width: 1079px) {
    #siteinfo #toiawasewaku {
        flex-direction: column;
        padding-top: 0.5rem;
    }
    #siteinfo #footerMenu {
        margin-top: 1rem;
    }
}

/*PC用*/
@media (min-width: 1030px) {
    #siteinfo #toiawasewaku {
        flex-direction: row;
        max-width: 1100px;
        margin: auto;
    }
}

@media (min-width: 768px) {
    #siteinfo {
        background: var(--background-color,url(../../images/top1/footer_map_asagiri.png));
        background-repeat: no-repeat;
        background-position: right top;
        background-size: 376px 369px;
        min-height: 368px;
        position: relative;
    }



        #siteinfo .wrap_foot_left {
            display: flex;
            align-items: start;
            width: 550px;
            padding-top: 68px;
            padding-left: 30px;
        }
}

@media (max-width: 767px) {
    #footer_top_area_wrapper {
        height: auto;
    }

    #footer_top_area {
        padding: 20px 0;
    }

    .footer_top_link_area {
        justify-content: flex-start;
        padding: 0 35px;
        gap: 10px 30px;
    }

    .footer_top_link p {
        font-size: 16px;
    }

    .footerimg {
        justify-content: center;
    }

        .footerimg .logo {
            margin-right: 30px;
        }

    .houjin_bango {
        width: 100%;
        text-align: center;
        margin-left: 0 !important;
    }

    #siteinfo #toiawase {
        font-size: 0.75em;
    }

    #siteinfo #footerMenu {
        background: var(--background-color,url(../../images/top1/footer_map_x2.png));
        background-repeat: no-repeat;
        background-size: 300px;
        background-position: right -35px top;
        height: 294px;
        margin: 10px 0 0 20px;
    }

        #siteinfo #footerMenu li {
            padding-top: 15px;
        }

        #siteinfo #footerMenu a {
            font-size: 0.9em;
        }

    #cp {
        margin-top: 0;
    }
}

@media (max-width: 500px) {
    .footer_top_link_area {
        flex-direction: column;
        align-items: start;
    }
}
